# Generated by Django 3.0.4 on 2020-04-02 19:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0006_auto_20200402_2048'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='personal_id',
        ),
    ]
